[API Reference](../README.md) > [NewOrgEventResult](../interfaces/NewOrgEventResult.md)



# Interface: NewOrgEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/daoCreator.ts:500](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoCreator.ts#L500)*





___


